﻿
/* Essential styles for dropdown menu */

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			156px; /* left offset of submenus need to match (see below) */
	background:none;
}

/*Splash PAge menu*/

#wrapper.homepage.itemlist .sf-menu li:hover > ul,
#wrapper.homepage.itemlist .sf-menu li.sfHover > ul {
	top: auto;
	bottom: 99px;
}

#wrapper.homepage.itemlist ul.sf-menu li li:hover ul,
#wrapper.homepage.itemlist ul.sf-menu li li.sfHover ul {
	top: auto;
	bottom: -15px;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			99px; /* match top ul list item height */
	z-index:		99;
}


ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			157px; /* match ul width */
	top:			-15px;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			157px; /* match ul width */
	top:			-15px;
}

#wrapper.homepage.itemlist ul.sf-menu li li li:hover ul,
#wrapper.homepage.itemlist ul.sf-menu li li li.sfHover ul {
	top: auto;
	bottom: -15px;
}


/*=== Navigation Positions ===*/

#rt-menu .rt-container{
	height:100px;
	background:url(../images/nav-shadow.png) center bottom no-repeat;
	padding-bottom: 19px;
	margin-bottom: 11px;
	position: relative;
}

#rt-menu{}

.sf-menu {
	float: left;
	margin: 0 10px;
	border:1px solid #1c1b1b;
}

ul.sf-menu > li{width:156.3px; text-align:center;}

ul.sf-menu > li.lastItem a,
ul.sf-menu > li.lastItem span{border-right:none;}
ul.sf-menu > li.firstItem{}
	
ul.sf-menu li a,
ul.sf-menu li span{
	line-height:98px;
	padding:0 1em;
	color:#736d6c;
	display:block;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-size:15px;
	background:#d47242 url(../images/menu-tail.jpg) repeat-x;
	background-position: 0 0;
	border-right:1px solid #1c1b1b;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.3s ease;
		-o-transition:all 0.3s ease;
	}

ul.sf-menu > li a,
ul.sf-menu > li span{}

ul.sf-menu ul li a,
ul.sf-menu ul li span{
	line-height:15px;
	margin:8px 0;
	background:none;
	border:none;
}

ul.sf-menu > li > a:hover,
ul.sf-menu > li.active > a,
ul.sf-menu > li.current > a,
ul.sf-menu > li.sfHover > a,
ul.sf-menu > li span:hover,
ul.sf-menu > li.active > span,
ul.sf-menu > li.current > span,
ul.sf-menu > li.sfHover > span{background-position: 0 -98px; color:#fff;}

ul.sf-menu ul li > a:hover,
ul.sf-menu ul li.active > a,
ul.sf-menu ul li.current > a,
ul.sf-menu ul li.sfHover > a,
ul.sf-menu ul li span:hover,
ul.sf-menu ul li.active > span,
ul.sf-menu ul li.current > span,
ul.sf-menu ul li.sfHover > span{color:#d17040;}

	
ul.sf-menu ul li{
	padding:0px;
}
ul.sf-menu ul li a{}
	
ul.sf-menu ul li a, ul.sf-menu ul li span{}
	
ul.sf-menu ul{background:#2d2824; padding:15px 0;}
	
ul.sf-menu ul ul{}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#body-wrapper ul.menutop{width:100%; padding:0;}
	#body-wrapper .menutop li.root,
	#body-wrapper .sf-menu,
	#body-wrapper .sf-menu li{width:100%; float:none;}
	#body-wrapper .sf-menu a{display:block}
	.sf-menu { margin: 0; height:auto;}
	
	ul.sf-menu > li > a, ul.sf-menu > li > span {display:block;}
	
	ul.sf-menu > li{border:none;}
	
	ul.sf-menu > li.firstItem:hover a, 
	ul.sf-menu > li.firstItem.active a, 
	ul.sf-menu > li.firstItem.current a {
	}
	
	ul.sf-menu ul ul {margin-top: 0px;}
	ul.sf-menu ul{border-top:0px; border-bottom:0px; }
	ul.sf-menu ul ul li a{padding-left:2em; }
	
	/*submenu*/
	#body-wrapper .sf-menu ul {position:static; width:100%;}
	/*subsubmenu*/
	#body-wrapper .sf-menu ul ul{width:100%;}
}

@media only screen and (max-width: 479px) {
	#body-wrapper ul.menutop{width:100%; padding:0;}
	#body-wrapper .menutop li.root,
	#body-wrapper .sf-menu,
	#body-wrapper .sf-menu li{width:100%; float:none;}
	#body-wrapper .sf-menu a{display:block}
	.sf-menu { margin: 0; height:auto;}
	
	ul.sf-menu > li > a, ul.sf-menu > li > span {display:block;}
	
	ul.sf-menu > li{border:none;}
	
	ul.sf-menu > li.firstItem:hover a, 
	ul.sf-menu > li.firstItem.active a, 
	ul.sf-menu > li.firstItem.current a {
	}
	
	ul.sf-menu ul ul {margin-top: 0px; }
	ul.sf-menu ul{border-top:0px; border-bottom:0px; }
	ul.sf-menu ul ul li a{padding-left:2em; }
	
	/*submenu*/
	#body-wrapper .sf-menu ul {position:static; width:100%;}
	/*subsubmenu*/
	#body-wrapper .sf-menu ul ul{width:100%;}
}
